<!DOCTYPE html>
<html lang="en">

<head>
  <?php include('includes/head.php') ?>
</head>

<body>

  <?php
  session_start();
  $pagename = 'index';
  include('includes/config.php');
  include('includes/nav.php'); ?>

  <div class="callBox">
    <button onclick="location.href = 'menu.php' " class="callBtn"></button>
  </div>


  <script>
    /* When the user clicks on the button, 
toggle between hiding and showing the dropdown content */
    function myFunction2() {
      document.getElementById("callContent1").classList.toggle("show2");
    }

    // Close the dropdown if the user clicks outside of it
    window.onclick = function(event) {
      if (!event.target.matches('.callBtn')) {
        var dropdowns = document.getElementsByClassName("callContent");
        var i;
        for (i = 0; i < dropdowns.length; i++) {
          var openDropdown = dropdowns[i];
          if (openDropdown.classList.contains('show2')) {
            openDropdown.classList.remove('show2');
          }
        }
      }
    }
  </script>


  <section class="mainSection">
    <div class="container">
      <h1 data-aos="fade-up" id="h1"><?php echo $words['number'] ?></h1>
      <h1 data-aos="fade-right" id="h2" class="outline"><?php echo $words['steakh'] ?></h1>
      <h2><?php echo $words['in'] ?></h2>
    </div>
    <div class="mainImg">
      <img src="img/gImg.jpg">
    </div>
  </section>

  <section class="redBg">
    <div class="container">
      <div class="aboutImgBox">
        <img src="img/img1.png" alt="">
      </div>
    </div>
  </section>

  <div class="container">
    <div class="aboutTextBox">
      <div class="textBox">
        <div class="line"></div>
        <div class="text">
          <h3><?php echo $words['title'] ?></h3>
          <p><?php echo $words['about'] ?></p>
        </div>
      </div>

      <div class="textBox">
        <div class="line"></div>
        <div class="text">
          <h3><?php echo $words['music'] ?></h3>
          <p><?php echo $words['live'] ?></p>
        </div>
      </div>
    </div>

    <div class="cowBox">
      <img src="img/cow.svg" style="top: -205px;">
      <img src="img/icon.svg">
      <p><?php echo $words['cow'] ?> <br><br>
        <?php echo $words['feature'] ?>
      </p>
    </div>

    <div class="menuSection">
      <h3><?php echo $words['menu'] ?></h3>

      <div class="wrapper">
        <div class="menuCard">
          <img src="img/menu/028.jpg">
        </div>
        <div class="menuCard">
          <img src="img/menu/029.jpg">
        </div>

        <div class="menuCard">
          <img src="img/menu/030.jpg">
        </div>

        <div class="menuCard">
          <img src="img/menu/031.jpg">
        </div>
      </div>
      <button class="menuBtn" onclick="location.href = 'menu.php'"><?php echo $words['go'] ?></button>
    </div>

    <div class="galleryBox">
      <h2 style="font-size: 35px;"><?php echo $words['gallery'] ?></h2>
      <p><?php echo $words['g_t'] ?></p>

      <div class="slider">

        <button id="prev" class="btn2">
          <i><img src="img/arrow2.svg" height="25"></i>
        </button>

        <div class="card-content">

          <div class="card">
            <img src="img/gImg.jpg">
          </div>

          <div class="card">
            <img src="img/gImg2.jpg">
          </div>

          <div class="card">
            <img src="img/gImg3.jpg">
          </div>

          <div class="card">
            <img src="img/gImg4.jpg">
          </div>

          <div class="card">
            <img src="img/gImg5.jpg">
          </div>

        </div>

        <button id="next" class="btn3">
          <i><img src="img/arrow.svg" height="25"></i>
        </button>

      </div>
    </div>

  </div>

  <section class="contactSection">
    <div id="contact_us" class="formBox">
      <h2><?php echo $words['contact'] ?></h2>
      <form class="mail">
        <input id="name" type="text" " placeholder=" <?php echo $words['name'] ?>">
        <input id="email" type="text" class="feedback-input" placeholder="<?php echo $words['email'] ?>">
        <textarea id="text" placeholder="<?php echo $words['mess'] ?>"></textarea>
        <button type="button" onclick="send()" class="mail_send sendBtn"><?php echo $words['send'] ?></button>
        <p id="send_error"></p>
        <p id="send_success"></p>
      </form>

      <div class="map">
        <div style="position:relative;overflow:hidden; margin-top: 40px;"><a href="https://yandex.ru/maps/org/restoran_alpet_steakhouse/43132360166/?utm_medium=mapframe&utm_source=maps" style="color:#eee;font-size:12px;position:absolute;top:0px;">Ресторан AlpEt Steakhouse</a><a href="https://yandex.ru/maps/10324/ashgabat/category/restaurant/184106394/?utm_medium=mapframe&utm_source=maps" style="color:#eee;font-size:12px;position:absolute;top:14px;">Ресторан в Ашхабаде</a><iframe src="https://yandex.ru/map-widget/v1/-/CCUQvNus3A" width="100%" height="400" frameborder="0" allowfullscreen="true" style="position:relative;"></iframe></div>
      </div>
    </div>
  </section>

  <?php include('includes/footer.php') ?>
  <script src="js/mail.js">j</script>
 <script src="js/jquery.min.js"></script>
  <script src="js/aos.js"></script>

  <script>
    AOS.init();
  </script>


  <script>
    function openNav() {
      document.getElementById("mySidenav").style.width = "100%";
    }

    function closeNav() {
      document.getElementById("mySidenav").style.width = "0";
    }
  </script>

</body>

</html>